
% Table created by stargazer v.5.2.2 by Marek Hlavac, Harvard University. E-mail: hlavac at fas.harvard.edu
% Date and time: fre., aug 13, 2021 - 15:11:34
\begin{table}[!htbp] \centering 
  \caption{} 
  \label{} 
\begin{tabular}{@{\extracolsep{5pt}} cccccccc} 
\\[-1.8ex]\hline 
\hline \\[-1.8ex] 
 & Mean & Std.dev. & Skewness & Kurtosis & Min & Max & Max. drawdown \\ 
\hline \\[-1.8ex] 
EW & $0.430$ & $1.998$ & $$-$0.723$ & $4.092$ & $$-$11.916$ & $7.342$ & $22.856$ \\ 
MVS & $0.434$ & $1.484$ & $$-$0.226$ & $1.678$ & $$-$5.494$ & $5.718$ & $9.783$ \\ 
MVSC & $0.427$ & $1.480$ & $$-$0.275$ & $1.663$ & $$-$5.494$ & $5.627$ & $9.670$ \\ 
MIN & $0.428$ & $1.421$ & $$-$0.205$ & $1.246$ & $$-$5.173$ & $5.288$ & $9.538$ \\ 
MINC & $0.422$ & $1.426$ & $$-$0.212$ & $1.214$ & $$-$5.173$ & $5.288$ & $9.538$ \\ 
MVS.L & $0.387$ & $1.544$ & $$-$0.347$ & $2.004$ & $$-$6.501$ & $6.039$ & $10.906$ \\ 
MVSC.L & $0.433$ & $1.490$ & $$-$0.195$ & $1.619$ & $$-$5.213$ & $6.004$ & $9.558$ \\ 
MIN.L & $0.335$ & $1.473$ & $$-$0.404$ & $1.445$ & $$-$6.166$ & $4.881$ & $10.402$ \\ 
MINC.L & $0.402$ & $1.402$ & $$-$0.099$ & $1.246$ & $$-$4.738$ & $5.623$ & $8.705$ \\ 
EW.1 & $0.386$ & $2.158$ & $$-$0.762$ & $4.398$ & $$-$11.916$ & $7.342$ & $22.856$ \\ 
MVS.1 & $0.424$ & $1.675$ & $$-$0.678$ & $2.970$ & $$-$8.314$ & $4.987$ & $15.872$ \\ 
MVSC.1 & $0.421$ & $1.675$ & $$-$0.708$ & $3.008$ & $$-$8.314$ & $5.058$ & $15.872$ \\ 
MIN.1 & $0.456$ & $1.623$ & $$-$0.565$ & $2.297$ & $$-$7.512$ & $5.003$ & $13.632$ \\ 
MINC.1 & $0.459$ & $1.628$ & $$-$0.558$ & $2.247$ & $$-$7.489$ & $5.003$ & $13.619$ \\ 
MVS.L.1 & $0.430$ & $1.768$ & $$-$0.388$ & $3.438$ & $$-$8.767$ & $7.104$ & $16.129$ \\ 
MVSC.L.1 & $0.429$ & $1.750$ & $$-$0.419$ & $3.548$ & $$-$8.764$ & $7.022$ & $16.134$ \\ 
MIN.L.1 & $0.427$ & $1.671$ & $0.601$ & $6.306$ & $$-$6.187$ & $10.619$ & $11.030$ \\ 
MINC.L.1 & $0.447$ & $1.614$ & $$-$0.030$ & $1.920$ & $$-$6.094$ & $7.004$ & $11.349$ \\ 
\hline \\[-1.8ex] 
\end{tabular} 
\end{table} 
